'combo combobox count
'   返回 ComboBox 控件中项目总数量
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_COMBO1)
'   Returns:     The count of the number of strings in the list. The
'                count is one greater than the index value of the
'                last item (the index is zero-based).
Function FF_ComboBox_GetCount( hWndControl As HWND ) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ''发消息给控件
       Function = SendMessage( hWndControl, CB_GETCOUNT, 0, 0)
    Else
       Function = CB_ERR
    End If  
    
End Function            

